This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 490587 - .xinputrc isn't created with disabling IM
.xinputrc isn't created with disabling IM
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2009-03-17 01:55 EDT by Akira TAGOH
Modified: 2009-04-07 08:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-07 08:30:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2009-03-17 01:55:55 EDT
Description of problem:
With a newly created user, .xinputrc isn't created after disabling IM on im-chooser.

Version-Release number of selected component (if applicable):
imsettings-0.106.1-1.fc11

How reproducible:
first time only

Steps to Reproduce:
1.create a new user
2.log in with it for any languages IM is supposed to work on.
3.disable IM from im-chooser
  
Actual results:
IM is stopped properly but no .xinputrc on $HOME.

Expected results:
should be created.

Additional info:
It's created once enabling and disabling it again.
Comment 1 Akira TAGOH 2009-04-07 08:30:10 EDT
Fixed in imsettings-0.106.2-1.fc11.

Note You need to log in before you can comment on or make changes to this bug.